---
name: dast_profile_destroy
description: Triggered when a dynamic application security profile is removed
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/217872
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/62604
milestone: '14.1'
feature_category: dynamic_application_security_testing
saved_to_database: true
streamed: true
scope: [-]
